#admin-menu {
	background: rgba(0,0,0,0.8);
	box-shadow: none;
}
/* Body
*******************************************************************************/
body {
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
}
a {
	color: #66b7e7;
	transition: 0.3s all ease;
}
a:hover, a:active, a:focus {
	text-decoration: none;
	color: #015078;
}
h1 {
	font-family: 'Just Another Hand', sans-serif;
	text-transform: uppercase;	
	letter-spacing: 1px;
	color: #015078;
	font-weight: normal;
	font-size: 2.25em;
	margin: 0.25em 0 0.15em;
	line-height: 1.3;
	text-align: center;
}
h2 {
	font-family: 'Just Another Hand', sans-serif;
	text-transform: uppercase;	
	letter-spacing: 1px;
	color: #66b7e7;
	margin: 0.5em 0;
	font-weight: normal;
	font-size: 1.75em
}
.button a {
	display: block;
	padding: 0.75em;
	font-family: 'Just Another Hand', sans-serif;
	text-transform: uppercase;
	font-size: 1.25em;
	color: #ffffff;
	transition: 0.3s all ease-in-out;
	border-radius: 3px;
	text-align: center;
	line-height: 1;
}
.button.yellow a {
	background: #9bc65f;
}
.button.yellow a:hover {
	background: #b0d461;
}
.button.blue a {
	background: #66b7e7;
}
.button.blue a:hover {
	background: #015078;
	color: #cccccc;
}
.button.dark-blue a {
	background: #015078;
}
.button.dark-blue a:hover {
	background: #66b7e7;
	color: #cccccc;
}
/* Header
*******************************************************************************/
header {
	z-index: 50;
	position: absolute;
	width: 100%;
	height: 80px;
	padding: 0.5em;
	background: rgba(1,142,216,0.85);
	background:  left top no-repeat, -moz-linear-gradient(left,  rgba(1,142,216,0.85) 0%, rgba(0,80,119,0.85) 100%); /* FF3.6-15 */
	background: left top no-repeat, -webkit-linear-gradient(left,  rgba(103,184,230,0.85) 0%,rgba(0,80,119,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
	background:  left top no-repeat, linear-gradient(to right,  rgba(103,184,230,0.85) 0%,rgba(0,80,119,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc018ed8', endColorstr='#cc1d4e87',GradientType=1 ); /* IE6-9 */
	background-size: cover;
	top: 0;
}
#branding img {
	height: 100px;
	width: auto;
	display: block;
	margin-top: -7px;
}
@media only screen and (max-width: 1199px) {
	#branding img {
		height: 80px;
	}
}
@media only screen and (max-width: 480px) {
	#branding img {
		height: 80px!important;
	}
}
#branding {
	padding:0px!important
}

/* Mobile Menu
*******************************************************************************/
#menu-wrapper {
	position: fixed;
	background: #9bc65f;
	height: 100%;
	z-index: 100;
	padding: 0;
	overflow-y: auto;
	top: 0;
}
#mobile-menu-button {
	text-align: right;
	color: #ffffff;
	font-size: 2.25em;
	padding-right: 18px;
	padding-top: 18px;
}
#mobile-menu ul {
	padding: 1em 0;
	margin: 0;
}
#mobile-menu ul li {
	padding: 0;
	margin: 0;
}
#mobile-menu ul li a {
	color: #ffffff;
	display: block;
	padding: 0.75em 1em;
	font-size: 1.75em;
	transition: 0.4s all ease-in-out;
}
#mobile-menu ul li a:hover {
	background: #1d4e87;
}
#mobile-menu ul li a span {
	font-family: 'Just Another Hand';
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-left: 0.75em;
}
#main-menu a.fa-fw {
	width: auto;
	text-align: center;
}
#mobile-menu ul li a.fa-fw {
	width: auto;
	text-align: left;
}
#mobile-menu ul li a.fa-fw::before {
	width: 1.28571429em;
	display: inline-block;
	text-align: center;
}

/* Main Menu
*******************************************************************************/
#main-menu {
	display: none;
}
#main-menu ul.menu {
	padding: 0;
	display: table;
	width: 100%;
}
#main-menu ul.menu li {
	display: table-cell;
	width: 14.28%;
	text-align: center;
	padding: 0 0.5em 0;
}
#main-menu ul.menu li a {
	color: #ffffff;
	font-family: 'Just Another Hand', sans-serif;
	text-transform: uppercase;
	font-size: 1.5em;
	display: block;
	background: #9bc65f url('../images/nav-bg-green.jpg') 50% 50%;
	height: 100px;
	letter-spacing: 1px;
	padding: 1.15em 0;
}
#main-menu ul.menu li a.fa::before {
	font-family: 'FontAwesome';
	display: block;
	margin-bottom: 0.75em;
	height: 21px;
}
#main-menu ul.menu li a:hover {
	background: #9bc65f;
}

/* Background Image Slideshow
*******************************************************************************/
.flexslider {
	margin: 0;
	border: 0;
}
.flex-direction-nav a {
	width: 30px;
	height: 45px;
}
.flex-direction-nav a:before {
	color: #ffffff;
} 
#slideshow,
#slideshow .region-slideshow,
#slideshow .region-slideshow .block,
#slideshow .region-slideshow .block .content,
#slideshow .region-slideshow .block .content .view-background,
#slideshow .region-slideshow .block .content .view-background .view-content,
#slideshow .region-slideshow .block .content .view-background .view-content .flexslider,
#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides,
#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides li,
#slideshow .region-slideshow .block .content .view-background .view-content .flexslider .slides li .slide {
	position: relative;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 250px;
	z-index: 0;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
}

/* Content
*******************************************************************************/
#minimise {
	display: none;
	position: fixed;
	margin-top: -25px;
	margin-left: -10px;
	font-size: 2.75em;
	color: #fff200;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	cursor: pointer;
	transition: 0.5s all linear;
}
#minimise.closed {
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: 0.5s all linear;
}
#content article {
	padding: 24px 12px;
}
#content-wrapper.auto {
	top: auto !important;
}

#content-wrapper #after-content {
	background: rgba(255,255,255,1);
	padding: 24px 12px;
}
#ui-datepicker-div {
	display: none;
}
.view-display-id-youtube_block .views-row {
	margin: 12px 0;
}
.page-user #slideshow {
	background-image: url('/sites/default/files/styles/background/public/slide1.jpg');
}
/* TOP 10
*******************************************************************************/ 
#top10 {
	background: #9bc65f;
	text-align: center;
	padding: 24px 12px 0;
}
#top10 > div {
	margin-bottom: 24px;
}
#top10 img {
	width: 100%;
	height: auto;
	display: block;
}
#top10 a h4 {
	background: #66b7e7;
	display: block;
	padding: 0.5em;
	margin: 0;
	color: #ffffff;
	font-family: 'Just Another Hand', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1.4em;
	letter-spacing: 1px;
	transition: 0.4s all linear;
}
#top10 a:hover h4 {
	background: #b0d461;
}

/* Accreditation
*******************************************************************************/ 
#accreditation {
	position: relative;
	z-index: 50;
	padding: 24px;
	background: #666666;
}
#accreditation ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#accreditation ul li {
	display: inline-block;
	padding: 0.25em 0.75em;
}

#accreditation img {
	filter: drop-shadow(0 0 5px rgba(0,0,0,0.5));
	-webkit-filter: drop-shadow(0 0 5px rgba(0,0,0,0.5));
}
/* Footer
*******************************************************************************/ 
#footer {
	position: relative;
	z-index: 50;
	text-align: center;
	color: #ffffff;
	font-family: 'Just Another Hand', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #018ed8;
	padding: 12px;
}
#footer a {
	transition: 0.3s all linear;
	color: #ffffff;
}
#footer a:hover {
	color: #fcb231;
}

/* Accommodation Options
*******************************************************************************/ 
.count {
	display: table;
	margin: 0.5em 0 1em;
}
.count .views-field {
	display: table-cell;
	width: 33%;
}
.count .views-field .field-content {
	display: inline-block;
	font-family: 'Just Another Hand', sans-serif;
	font-size: 1.5em;
	line-height: 1;
	padding-left: 3px;
}
.count .views-field img {
	display: inline-block;
	top: -4px;
	position: relative;
}
.view-display-id-accommodations_options_block .views-row {
	margin: 12px 0;
}
.view-display-id-accommodations_options_block .views-field-field-image-gallery img {
	width: 100%;
	height: auto;
	display: block;
}
.view-display-id-accommodations_options_block .views-field-field-image-gallery {
	position: relative;
}
.view-display-id-accommodations_options_block .views-field-field-image-gallery > .field-content::before {
	content: '';
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 51%, rgba(0,0,0,0.01) 52%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 51%,rgba(0,0,0,0.01) 52%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 51%,rgba(0,0,0,0.01) 52%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
	z-index: 0;
	pointer-events: none;
}
.view-display-id-accommodations_options_block .views-field-title {
	position: absolute;
	bottom: 0;
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'Just Another Hand', sans-serif;
	font-size: 1.75em;
	width: 100%;
	letter-spacing: 1px;
}
.view-display-id-accommodations_options_block .views-field-title a {
	color: #ffffff;
	display: block;
	padding: 0.5em 1em;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
.view-display-id-accommodations_options_block .content {
	margin: 0;
	padding: 12px 6px;
	background: #eeeeee;
	font-family: 'Just Another Hand', sans-serif;
}
.view-display-id-accommodations_options_block .count {
	padding-right: 0;
}
.view-display-id-accommodations_options_block .from {
	padding-left: 0;
}
.view-display-id-accommodations_options_block .views-field-field-from-price {
	font-size: 24px;
}
/* Accommodation Details
*******************************************************************************/ 
.view-accommodation.view-display-id-details_block .count {
	width: 50%;
	margin: 1em auto;
}
.view-accommodation.view-display-id-details_block .count .field-content {
	font-size: 1.75em;
}
.view-accommodation.view-display-id-gallery_block {
	margin-bottom: 1em;
}
.view-accommodation.view-display-id-details_block .views-field-field-suitable-for .field-content {
	display: inline-block;
}
/*NewBook*/
#newbook_content .pretty_fieldset legend {
	font-family: 'Just Another Hand', sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 2.5em;
	color: #018ed8;
	letter-spacing: 1.5px;
	padding-left: 10px;
	margin-bottom: 15px;
}
/* Facilities
*******************************************************************************/ 
.view-facilities .views-row {
	margin: 12px 0;
}
.view-facilities .views-field-field-facility-gallery img {
	width: 100%;
	height: auto;
	display: block;
}
.view-facilities .views-field-field-facility-gallery a {
	position: relative;
}
.view-facilities .views-field-field-facility-gallery .title {
	position: absolute;
	bottom: 0;
	text-transform: uppercase;
	font-family: 'Just Another Hand', sans-serif;
	font-size: 1.75em;
	color: #ffffff;
	padding: 0.5em 1em;
	pointer-events: none;
	letter-spacing: 1px;
}
.fancybox-skin {
	padding: 0 !important;
}
.fancybox-title-float-wrap {
	margin-bottom: 10px !important;
}
.fancybox-title-float-wrap .child {
	background: none !important;
	font-family: 'raleway', sans-serif;
	font-weight: 600;
	font-size: 1.25em;
	white-space: normal;
	padding: 2px 5px;
}

/* What to Do
*******************************************************************************/ 
.view-what-to-do .views-field-field-activity-photo img {
	width: 100%;
	height: auto;
	display: block;
}
.view-what-to-do .views-row {
	margin: 12px 0;
}
.view-what-to-do .views-field-field-activity-photo img {
	width: 100%;
	height: auto;
	display: block;
}
.view-what-to-do .views-field-field-activity-photo {
	position: relative;
}
.view-what-to-do .views-field-field-activity-photo > .field-content::before {
	content: '';
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 51%, rgba(0,0,0,0.01) 52%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 51%,rgba(0,0,0,0.01) 52%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 51%,rgba(0,0,0,0.01) 52%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
	z-index: 0;
	pointer-events: none;
}
.view-what-to-do .views-field-title {
	position: absolute;
	bottom: 0;
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'Just Another Hand', sans-serif;
	font-size: 1.75em;
	width: 100%;
	display: block;
	padding: 0.5em 1em;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	letter-spacing: 1px;
	pointer-events: none;
}
.view-what-to-do .content {
	margin: 0;
	padding: 12px 6px;
	background: #eeeeee;
	font-family: 'Just Another Hand', sans-serif;
}
.view-what-to-do .views-field-field-price-category {
	font-size: 1.75em;
	line-height: 43px;
	font-family: 'Just Another Hand', sans-serif;
	letter-spacing: 1px;
}
.node-type-what-to-do .view-what-to-do .views-field-field-price-category {
	margin-top: 0.5em;
}
.view-display-id-details_block .button a {
	display: inline-block;
	padding: 0.75em 1.5em;
	letter-spacing: 1px;
	font-size: 1.35em;
	margin-top: 1em;
}

/* Specials
*******************************************************************************/ 
.view-specials .views-field-field-deal-photo img {
	width: 100%;
	height: auto;
	display: block;
}
.view-specials .views-row {
	margin: 12px 0;
}
.view-specials .views-field-field-deal-photo img {
	width: 100%;
	height: auto;
	display: block;
}
.view-specials .views-field-field-deal-photo {
	position: relative;
}
.view-specials .views-field-field-deal-photo > .field-content::before {
	content: '';
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 51%, rgba(0,0,0,0.01) 52%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 51%,rgba(0,0,0,0.01) 52%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 51%,rgba(0,0,0,0.01) 52%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
	z-index: 0;
	pointer-events: none;
}
.view-specials .views-field-title {
	position: absolute;
	bottom: 0;
	color: #ffffff;
	text-transform: uppercase;
	font-family: 'Just Another Hand', sans-serif;
	font-size: 1.75em;
	width: 100%;
	display: block;
	padding: 0.5em 1em;
	text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	letter-spacing: 1px;
	pointer-events: none;
}
.view-specials .content {
	margin: 0;
	padding: 12px 6px;
	background: #eeeeee;
	font-family: 'Just Another Hand', sans-serif;
}
.view-specials .views-field-field-expiry-date {
	line-height: 43px;
	font-size: 1.5em;
	letter-spacing: 0.5px;
	font-family: 'Just Another Hand', sans-serif;
}
.node-type-specials .view-specials .views-field-field-expiry-date {
	margin-top: 0.5em;	
}
.view-specials .views-field-field-expiry-date .field-content {
	display: inline-block;
}

/* Contact Us
*******************************************************************************/ 
#map_canvas {
	height: 50%;
	height:50vh;
}
.page-node-7 #slideshow .region-slideshow {
	overflow: hidden;
}
.page-node-7 aside {
	margin-top: 1em;
}
.page-node-7 table {
	display: table;
	width: 100%;
}
.page-node-7 tbody {
	border: 0;
}
.page-node-7 td {
	display: table-cell;
	padding: 0.5em;
}
.page-node-7 td:nth-child(odd) {
	width: 35%;
	font-weight: 700;
}
.webform-client-form textarea,
.webform-client-form input {
	width: 100%;
	border: 1px #cccccc solid;
	border-radius: 3px;
	background: #ffffff;
	padding: 0.5em;
	cursor: pointer;
}
.webform-client-form textarea:focus,
.webform-client-form input:focus {
	background: #eeeeee;
	transition: 0.4s all ease;
	outline: 0;
}
.webform-client-form .form-actions {
	text-align: right;
}
.webform-client-form .form-actions input {
	background: #9bc65f;
	border: 0;
	display: inline-block;
	width: auto;
	color: #ffffff;
	font-family: 'Just Another Hand', sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	padding: 0.6em 2.5em;
	font-size: 1.5em;
	line-height: 1;
	transition: 0.4s all ease;
	letter-spacing: 1px;
}
.webform-client-form .form-actions input:hover {
	background: #b0d461;
}

/*Toggles
*******************************************************************************/
#toggles {
	display: none;
}
#toggles .block {
	background: #015078;
	border-radius: 0 5px 5px 0;
	margin-bottom: 1em;
	box-shadow: 2px 2px 5px rgba(0,0,0,0.5);
	transition: 0.4s all ease;
}
#toggles .block:hover {
	box-shadow: none;
}
#toggles .block .content {
	display: none;
}
#toggles h2 {
	color: #ffffff;
	margin: 0;
	line-height: 1;
	cursor: pointer;
	padding: 0.65em;
	top: 2px;
	position: relative;
}
#toggles h2::after {
	content: '\f0a9';
	font-family: 'FontAwesome';
	float: right;
	position: relative;
	top: -2px;
	transition: 0.4s all ease;
}
#toggles h2:hover::after,
#toggles h2.open::after {
	content: '\f0ab';
	transition: 0.4s all ease;
}
#toggles img {
	width: 100%;
	height: auto;
	display: block;
}
#toggles .content {
	padding: 0 1.5em 0.75em;
}

/*Contact Details*/
#block-block-2 a {
	color: #ffffff;
}
#block-block-2 i {
	font-size: 1.25em;
}
#block-block-2 span {
	font-family: 'Just Another Hand', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.25em;
	display: table-cell;
	padding-left: 0.5em;
}
/*Latest special*/
#toggles .views-field-title a {
	font-family: 'Just Another Hand', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 1.5em;
	color: #ffffff;
	display: block;
	text-align: center;
	margin: 0.5em 0;
}
#toggles .view-display-id-latest_specials_block {
	margin-bottom: 0.75em;
}
#toggles .view-display-id-latest_specials_block .book {
	padding-left: 6px;
}
#toggles .view-display-id-latest_specials_block .view {
	padding-right: 6px;
}
/*Check Availability*/
#block-block-3 form select,
#block-block-3 form input {
	width: 100%;
	padding: 0 0.6em; 
	border-radius: 3px;
	border: 0;
	font-family: 'Just Another Hand';
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #1d4e87;
	font-size: 1.25em;
	line-height: 43px;
	background: #ffffff;
	height: 43px;
	cursor: pointer;
}
#block-block-3 form select:focus,
#block-block-3 form input:focus {
	outline-color: #fcb231;
}
#block-block-3 form input.datepicker {
	background: #ffffff url('../images/calendar.png') 96% 49% no-repeat;
}
#toggles form textarea::-webkit-input-placeholder,
#toggles form input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #1d4e87;
}
#toggles form textarea::-webkit-input-placeholder,
#toggles form input::-moz-placeholder { /* Firefox 19+ */
	color: #1d4e87;
}
#toggles form textarea::-webkit-input-placeholder,
#toggles form input:-ms-input-placeholder { /* IE 10+ */
	color: #1d4e87;
}
#toggles form textarea::-webkit-input-placeholder,
#toggles form input:-moz-placeholder { /* Firefox 18- */
	color: #1d4e87;
}
#block-block-3 form .form-actions,
#block-block-3 form .form-item {
	margin: 5px 0;
	padding: 0 6px;
}
#block-block-3 form .form-actions input {
	display: block;
	font-family: 'Just Another Hand', sans-serif;
	text-transform: uppercase;
	font-size: 1.25em;
	color: #ffffff;
	transition: 0.3s all ease-in-out;
	border-radius: 3px;
	text-align: center;
	line-height: 1;
	letter-spacing: 1.25px;
	background: #9bc65f;
}
#block-block-3 form .form-actions input:hover {
	background: #b0d461;
}

/*Quick Enquriy*/
#webform-client-form-21.webform-client-form .form-actions,
#webform-client-form-21.webform-client-form .form-item {
	margin: 0.75em 0;
}
#webform-client-form-21.webform-client-form .form-actions input {
	width: 100%;
}
#webform-client-form-21.webform-client-form .form-item input {
	border: 0;
	font-family: 'Just Another Hand';
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #1d4e87;
	height: 40px;
	line-height: 40px;
	font-size: 1.25em;
}
#webform-client-form-21.webform-client-form .form-item textarea {
	height: 100px;
	border: 0;
	font-family: 'Just Another Hand';
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #1d4e87;
	font-size: 1.25em;
}
#book-now {
	position: fixed;
	bottom: 0;
	background: #9bc65f;
	color: #fff;
	padding: 1em 0;
	text-transform: uppercase;
	display: block;
	width: 100%;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	
}
#book-now a {
	color: #fff;
	margin: 0 -12px;
}
#book-now a::after {
	content: '\f0a9';
	font-family: 'FontAwesome';
	padding-left: 5px;
}
#book-now:hover {
	background: #66b7e7;
}

@media all and (min-width: 768px) {
	#newbook_content .newbook_responsive_popup {
		position: fixed;
		left: 20% !important;
		width: 50% !important;
		height: 100vh !important;
		top: 0% !important;
		overflow-y: scroll;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
	#newbook_content .newbook_responsive_popup {
  left: 10% !important;
	width: 80% !important;
	}
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
   #newbook_content .newbook_responsive_popup {
	left:10% !important;
        width: 80% !important;
        height: 80vh !important;
        top: 5% !important;
	}
}